Package org.freeplane.plugin.script.proxy

# Interface Proxy.Reminder

All Superinterfaces:
  `Proxy.ReminderRO`, `Reminder`, `ReminderRO`

Enclosing interface:
  Proxy

public static interface Proxy.Reminder extends Proxy.ReminderRO, Reminder

- ## Method Summary

  ### Methods inherited from interface org.freeplane.api.Reminder

  `createOrReplace, remove, setScript`

  ### Methods inherited from interface org.freeplane.api.ReminderRO

  `getPeriod, getPeriodUnit, getRemindAt, getScript`